Subject: [Spridgets] Midget reassembly order

From: Ryan Kubanoff via Spridgets <[email-masked]>
Date: Mon, 3 Jan 2022 16:15:09 -0500 (EST)

--===============7540104071130942558==
	boundary="----=_Part_617457_1388997460.1641244509517"

------=_Part_617457_1388997460.1641244509517
Content-Transfer-Encoding: 7bit

So I am hoping that my midget body shell will be back from the painter soon. Once that happens I will start putting her back together. The question is what is that order? What do you recommend?
Ryan
74 midget in a 1000 pieces
------=_Part_617457_1388997460.1641244509517
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">So I am hoping that my midget body shell will be back from the painter soon. Once that happens I will start putting her back together. The question is what is that order? What do you recommend?</span>
   <br>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Ryan</span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">74 midget in a 1000 pieces</span>
  </div>
 </body>
</html>
------=_Part_617457_1388997460.1641244509517--

--===============7540104071130942558==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============7540104071130942558==--